@media screen and (min-width: 0) and (max-width:400px){
    .desc-item{
        left: 5% !important;
    }
    .desc-item p{
        font-size: 1.2rem !important;
    }
   
}
@media screen and (min-width:401px) and (max-width:700px){
    
}
@media screen and (min-width:701px) and (max-width:1000px){
}
@media screen and (min-width:1001px){
   
}